PARAMMODULECLASSSUFFIX="Insert a suffix for your module"
TRIPPARAMETERS="Trip Advisor parameters"
ADVISLANGUAGE="Language"
ADVISLANGUAGEDESC="Language of the view of your vikTripAdvisor"
URLWEBSITETRIP="Url of your website in the Tripadvisor site"
URLWEBSITETRIPDESC="Url of your website in the Tripadvisor site"
IDHOTEL="Id Hotel"
IDHOTELDESC="Insert the Id Hotel, you can see this in the url of your Tripadvisor hotel, for more informations, read the documentation on the left side"
HOTELPOPULARITY="TripAdvisor Popularity Index"
HOTELPOPULARITYDESC="TripAdvisor Popularity Index"
RATINGHOTEL="TripAdvisor Traveller Rating"
RATINGHOTELDESC="TripAdvisor Traveller Rating"
WRITEREVIEW="Link Write a review"
WRITEREVIEWDESC="Link Write a review"
BORDERBOX="Border box"
REVIEWLIMIT="Number of Review"
REVIEWLIMITDESC="Number of Review"
TYPEWIDGET="Preferred Widget"
TYPEWIDGETDESC="Select your preferred widget"
SIZETHUMB="* Select size"
SIZETHUMBDESC="It works only with the Rating Widget"